IMFI Bugs - Feature #3462

[HR-Report payroll] penambahan terkait report coretax final
02/28/2025 02:51 PM - Muhammad Bintar

Status: Deploy Start date: 02/28/2025
Priority: Urgent Due date: 03/04/2025
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk penambahan terkait report coretax final

NPWP : isi data NIK (KTP)
Format status PTKP : ikutin format dr DJP misalnya TK --> TK/0
Status bukti potong : partial year (utk yg resign), annualized (utk yg meninggal)

Jumlah bin bekerja : klo status partial year isinya 0, klo annualized isi sesuai jumlah bulan bekerja

Opsi gross up : NO (krn angka yg dimasukkan sudah termasuk pajak)
Kurang 1 kolom : no bukti potong sebelumnya
Fasilitas pajak : N/A bukan N

remote.minovais.com:7071
database sql

remote.minovais.com, 1452
indomobil prod

History

#1 - 02/28/2025 02:58 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 02/28/2025 10:43 PM - shofwan shiddiq

- File SPTBulanan_Bupot_Resign_Coretax.rdl added
Dear Mas Bintar, sudah di update yah

SP nya sudah di execute

SP = [SPTBulanan_Bupot_Resign_Coretax]

RDL = [SPTBulanan_Bupot_Resign_Coretax] *Untuk upload RDL nya harus dari kantor karena akses nya ke blok darisini

NPWP : isi data NIK (KTP) [I
Format status PTKP : ikutin format dr DJP misalnya TK --> TK/0 [I

Status bukti potong : partial year (utk yg resign), annualized (utk yg meninggal) 0 ( Tau meninggal darimana )

Jumlah bin bekerja : klo status partial year isinya 0, klo annualized isi sesuai jumlah bulan bekerja I ( Tau meninggal darimana )

Opsi gross up : NO (krn angka yg dimasukkan sudah termasuk pajak) [I
Kurang 1 kolom : no bukti potong sebelumnya 1 ( Udah di buat tapi gak tau isinya apaan )
Fasilitas pajak : N/A bukan N [

#3 - 02/28/2025 10:43 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#4 - 03/04/2025 03:40 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
okeh sudah di deploy RDL nya ke client.

#5 - 03/07/2025 08:28 AM - Muhammad Bintar

07/03/2025
- Status changed from Closed to Assigned

tau meninggal nya dari movement reason di kode 54 (passed away)

#6 - 03/07/2025 10:01 AM - shofwan shiddiq

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, status bukti potong dan jumlah bulan bekerja sudah di update ya
1. apabila employee movement type = Passed Away, maka 'Annualized'

2. apabila employee aktif, maka 'Full Year'

3. apabila employee resign, inactive, pension maka 'Partial Year'

UPDTE
SP = SPTBulanan_Bupot_Resign_Coretax

#7 - 03/07/2025 10:01 AM - shofwan shiddiq
- File clipboard-202503071001-nfzvd.png added
#8 - 03/17/2025 03:35 PM - Muhammad Bintar
- Status changed from QA Test to Deploy

- Assignee changed from Muhammad Bintar to shofwan shiddiq

sudah deploy ke client.

#9 - 03/18/2025 11:27 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar
